<?php
defined('PHP168_PATH') or die();

/**
* 登录
**/
$sites_system = $core->load_system('sites');
$this_module = $core->load_module('member');
$mysites = $sites_system->get_manage_sites();
if(!empty($sites_system) && !empty($mysites)){
	$allsites  = $sites_system->get_sites();						
	include template($this_module, 'mysites', 'member/default');	
}else{
	message('fail');
}